Subject: Re: ppc32: Weird process scheduling behaviour with 2.6.24-rc

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 26 Jan 2008 08:10:29 +1100

On Fri, 2008-01-25 at 16:04 +0100, Michel Dänzer wrote:
> > Hmm, interesting. As I said before, I thought I had tested with this
> > disabled and not seen a difference, but I'll try again to confirm.
> 
> So, 2.6.24 final is indeed much better with this disabled, but still
> not
> as good as 2.6.23: While I can reliably move a window again while the
> infinite loop is running, it still stutters badly every couple of
> seconds. With 2.6.23 this is smooth all the time.

This is with or without fair group scheduler enabled ?

Ben.